html,body{
	min-width: 1320px;
}
.container{
	width: 1200px;
	margin: 0 auto;
}
.box{
	min-width: 1320px;
}
.header{
	width: 100%;
	min-width: 1320px;
	height: 89px;
	background: url(../images/hearder-bg.jpg) center no-repeat;
}
.logo{
	display: block;
	width: 484px;
	height: 56px;
	padding-top: 12px;
}
.search-right{
	width: 203px;
	height: 89px;
}
.search-content{
	width: 180px;
	height: 24px;
	margin-top: 31px;
	border-radius: 20px;
	border: 1px solid #bfbfbf;
}
.search-content input{
	width: 146px;
	height: 24px;
	line-height: 24px;
	outline: none;
	border: none;
	border-radius: 20px 0 0 20px;
	text-align: center;
	background: none;
	float: left;
	color: #b4b4b4;
}
.search-content .search-icon{
	display: block;
	width: 25px;
	height: 24px;
	float: left;
	background: url(../images/search-icon.png) left center no-repeat;
}
/*导航*/
.nav-content{
	width: 100%;
	min-width: 1320px;
	height: 53px;
	background: #393b3d;
}
.nav-li{
	position: relative;
	line-height: 53px;
	float: left;
	width: 119px;
	text-align: center;
	transition: .3s all ease;
}
.nav-li.on .nav-a{
	color: #8b2121;
	font-weight: bold;
}
.nav-li:hover .nav-a{
	color: #8b2121;
}
.nav-a{
	display: block;
	color: #d9dfe4;
	font-size: 16px;
	border-right: 1px solid #454749;
}

.dropdown_nav {
	padding: 6px 0;
	box-sizing: border-box;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: rgba(59, 59, 61, .6);
	z-index: 9999;
}

.dropdown_nav li{
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	padding: 0 5px;
	font-size: 14px;
}

.dropdown_nav li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.dropdown_nav li a:hover{
	font-weight: bold;
}

/*banner*/
.banner{
	width: 100%;
	min-width: 1320px;
	height: 617px;
	position: relative;
	overflow: hidden;
}
.slick-list,
.slick-track,
.slick-slide div{
	height:100%;
}
.banner1-p1{
	color: #fffefe;
	font-size: 48px;
	text-align: center;
	padding-top: 140px;
	opacity: 0;
	filter: Alpha(opacity=100);
}
.banner1-p2{
	display: block;
	margin: 8px auto 0;
	opacity: 0;
	filter: Alpha(opacity=100);
}
.banner1-line{
	display: block;
	width: 0;
	height: 1px;
	margin: 30px auto 0;
	background: #016add;
}
.banner1-p3{
	max-width: 720px;
	text-align: center;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	color: #ebeef3;
	margin: 40px auto 0;
	opacity: 0;
	filter: Alpha(opacity=100);
}
.banner1-btn{
	display: block;
	width: 126px;
	height: 35px;
	line-height: 35px;
	background: rgba(1,106,221,0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2016add,endColorstr=#b2016add);
	border-radius: 20px;
	color: #ffffff;
	text-indent: 26px;
	margin: 45px auto 0;
	position: relative;
	opacity: 0;
	transition: .3s all ease;
}
.banner1-btn:hover{
	background: #8b2121;
}
.banner1-btn i{
	display: block;
	width: 17px;
	height: 5px;
	background: url(../images/xqjt.png);
	position: absolute;
	top: 15px;
	right: 28px;
}
.gundong-content {
	width: 1286px;
	height: 174px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -643px;
	z-index: 99;
	overflow: visible;
}
.gundong-content .picScroll-left {
	width: 1200px;
	height: 174px;
	position: relative;
	margin: 0 auto;
	background: rgba(255,255,255,0.45);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff,endColorstr=#66ffffff);
}
.gundong-content .picScroll-left .hd {
	overflow: hidden;
	height: 25px;
	width: 1286px;
	position: absolute;
	top: 50%;
	margin-top: -12px;
	left: -43px;
}
.gundong-content .picScroll-left .hd .prev,
.gundong-content .picScroll-left .hd .next {
	display: block;
	width: 13px;
	height: 25px;
	float: left;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/gundong-arrow.png) no-repeat;
	z-index: 999;
	position: relative;
}
.gundong-content .picScroll-left .hd .next {
	background-position: -13px 0;
	float: right;
}
.gundong-content .picScroll-left .bd{
	overflow: hidden;
	padding-top: 17px;
	width: 1154px;
	margin: 0 auto;
}
.gundong-content .picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.gundong-content .picScroll-left .bd ul li {
	width: 210px !important;
	margin-right: 26px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.gundong-content .picScroll-left .bd ul li img {
	width: 210px;
	height: 140px;
	object-fit: cover;
	display: block;
	-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.gundong-content .picScroll-left .bd ul li:hover img{
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
/*学院简介*/
.xyjj-content{
	width: 100%;
	min-width: 1320px;
	height: 347px;
	position: relative;
}
.xyjj-content .container{
	background: #282a2f;
	padding: 20px 0;
	border-top:2px solid #8e0000 ;
}
.xyjj-left{
	width: 505px;
	height: 196px;
	padding: 110px 50px 0 45px;
	position: relative;
}
.xyjj-left .bt{
	display: inline-block;
	width: 145px;
	height: 94px;
	line-height: 94px;
	text-align: center;
	background: #8E0000;
	font-size: 20px;
	color: #d5bebe;	
	position: absolute;
	top: -20px;
	left: 0;
}
.xyjj-left .nr{
	color: #cbcfda;
	line-height: 36px;
	text-align: justify;
	height: 108px;
	overflow: hidden;
}
.xyjj-left .ljxq-btn{
	display: block;
	width: 126px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #3e4147;
	border-radius: 20px;
	color: #949da5;
	text-indent: 26px;
	position: relative;
	margin-top: 25px;
	float: right;
	transition: .3s all ease;
}
.xyjj-left .ljxq-btn:hover{
	background: #8B2121;
	color: #FFFFFF;
}
.xyjj-left .ljxq-btn i{
	display: block;
	width: 17px;
	height: 5px;
	background: url(../images/xqjt.png);
	position: absolute;
	top: 15px;
	right: 28px;
}
.xyjj-right{
	width: 585px;
	height: 306px;
	position: relative;
}
.xyjj-right .bg-span1{
	display: block;
	width: 300px;
	height: 306px;
	background: url(../images/bg-span1.png);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
.xyjj-right .bg-span2{
	display: block;
	width: 138px;
	height: 140px;
	background: url(../images/bg-span2.png);
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 99;
}
.xyjj-right img{
	width: 100%;
	height: 100%;
}
.part3-content{
	width: 100%;
	min-width: 1320px;
}
.part3-content .container{
	width: 1180px;
	background: #282a2f;
	padding-left: 20px;
}
.w400{
	width: 388px;
	height: 268px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.w400 .bg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.w400 .bg span{
	display: block;
	width: 136px;
	height: 38px;
	position: absolute;
	left: 50px;
	bottom: 50px;
	border-radius: 5px;
	background: rgba(30,37,41,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b21e2529,endColorstr=#b21e2529);
}
.w400 .bg span i{
	display: block;
	width: 44px;
	height: 38px;
	border-radius:5px 0 0 5px ;
	float: left;
}
.w400 .bg span p{
	width: 91px;
	font-size: 16px;
	line-height: 38px;
	color: #FFFFFF;
	text-align: center;
	float: left;
}
.gsgg-ul{
	width: 338px;
	height: 253px;
	padding: 15px 30px 0 32px;
	position: absolute;
	left: 0;
	top: 268px;
	transition: .3s all ease;
	z-index: 9;
}
.w400:hover .gsgg-ul{
	top: 0;
}
.gsgg-ul li{
	height: 35px;
	padding: 12px 0;
	position: relative;
}
.gsgg-ul li .date{
	width: 53px;
	height: 33px;
}
.gsgg-ul li .date span{
	font-size: 14px;
	color: #ffffff;
	display: block;
	text-align: center;
	line-height: 16px;
}
.gsgg-ul li .date  p{
	color: #ffffff;
	text-align: center;
}
.gsgg-ul li .text{
	width: 270px;
	margin-left: 13px;
}
.gsgg-ul li .text p{
	color: #ffffff;
	line-height: 18px;
	height: 36px;
	overflow: hidden;
	transition: .3s all ease;
}
.gsgg-ul li:hover .text p{
	color: #8B2121;
}
.gsgg-ul li i{
	width: 100%;
	border-bottom: 1px dotted #FFFFFF;
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0.25;
	filter: Alpha(opacity=25);
	transition: .3s all ease;
}
.gsgg-ul li:hover i{
	opacity: 0.7;
	filter: Alpha(opacity=70);
}
.gsgg-content .bg{
	background: url(../images/bg1.png) no-repeat;
}
.gsgg-content .bg span{
	border: 1px solid;
	border-color: rgba(255,255,255,0.1);
}
.gsgg-content .bg span i{
	background-image: url(../images/icon-gsgg.png);
	background-position: center;
	background-repeat:no-repeat ;
	background-color:rgba(143,0,0,0.7); ;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b28f0000,endColorstr=#b28f0000);
	border-right: 1px solid #82292a;
}
.xqhz-content .bg{
	background: url(../images/bg1.png) no-repeat;
}
.xqhz-content .bg span{
	border: 1px solid;
	border-color: rgba(255,255,255,0.1);
}
.xqhz-content .bg span i{
	background-image: url(../images/icon-xqhz.png);
	background-position: center;
	background-repeat:no-repeat ;
	background-color:rgba(143,0,0,0.7); ;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b28f0000,endColorstr=#b28f0000);
	border-right: 1px solid #82292a;
}
.zygk-content .bg{
	background: url(../images/bg1.png) no-repeat;
}
.zygk-content .bg span{
	border: 1px solid;
	border-color: rgba(255,255,255,0.1);
}
.zygk-content .bg span i{
	background-image: url(../images/icon-zygk.png);
	background-position: center;
	background-repeat:no-repeat ;
	background-color:rgba(143,0,0,0.7); ;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b28f0000,endColorstr=#b28f0000);
	border-right: 1px solid #82292a;
}
.gsgg-content .gsgg-ul{
	background: #393b3d;
}
.gsgg-content .gsgg-ul li .date{
	border: 1px solid #7e7f81;
}
.xqhz-content .gsgg-ul{
	background: #393b3d;
}
.xqhz-content .gsgg-ul li .date{
	border: 1px solid #7e7f81;
}
.zygk-bg {
	display: block;
	width: 100%;
	height: 100%;
	background: #393b3d;
	position: absolute;
	top: 268px;
	left: 0;
	transition: .3s all ease;
}
.zygk-content:hover .zygk-bg {
	top: 0;
}
.zygk-bg ul{
	margin: 75px 0 0 40px;
}
.zygk-bg ul li {
	width: 123px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	border-radius: 20px;
	margin: 10px 15px;
	border: 1px solid #8c9094;
	float: left;
	transition: .3s all ease;
}
.zygk-bg ul li:hover{
	background: #FFFEFE;
}
.zygk-bg ul li a{
	color: #ffffff;
	transition: .3s all ease;
}
.zygk-bg ul li:hover a{
	color: #8B2121;
}
/*校园动态*/
.xydt-content{
	width: 1160px;
	height: 390px;
	padding: 0 20px;
	margin: 0 auto;
	background: #282a2f;
	padding-top: 20px;
}
.xydt-content .title-content{
	height: 44px;
	border-bottom: 1px solid #494c51;
}
.xydt-content .title-p{
	font-size: 24px;
	float: left;
	color: #8e0000;
	border-bottom: 1px solid #8E0000;
	padding-bottom: 13px;
}
.xydt-content .title-content a{
	color: #adadad;
	float: right;
	line-height: 44px;
}
.xydt-content .picScroll-left {
	width: 1225px;
	position: relative;
	margin: 0 auto;
	padding-top: 35px;
}
.xydt-content .picScroll-left .hd {
	overflow: hidden;
	width: 1320px;
	height: 34px;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: -47px;
}
.xydt-content .picScroll-left .hd .prev,
.xydt-content .picScroll-left .hd .next {
	display: block;
	width: 34px;
	height: 34px;
	float: left;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/dt-arrow.png) no-repeat;
	transition: .3s all ease;
}
.xydt-content .picScroll-left .hd .prev:hover,
.xydt-content .picScroll-left .hd .next:hover{
	background: url(../images/dt-arrow-hover.png) no-repeat;
}
.xydt-content .picScroll-left .hd .next,
.xydt-content .picScroll-left .hd .next:hover {
	background-position: 0 -34px;
	float: right;
}
.xydt-content .picScroll-left .bd{
	overflow: hidden;
}
.xydt-content .picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
	margin-left: -16px;
}
.xydt-content .picScroll-left .bd ul li {
	width: 362px !important;
	height: 258px;
	float: left;
	border: 1px solid #e7e7e7;
	_display: inline;
	overflow: hidden;
	margin-left: 16px;
	padding: 5px;
	position: relative;
	background: #FFFFFF;
}
.xydt-content .picScroll-left .bd ul li .text{
	width: 100%;
	height: 100%;
	z-index: 9;
	position: relative;
}
.xydt-content .picScroll-left .bd ul li .boxshadow{
	display: block;
	width: 403px;
	height: 355px;
	background: url(../images/boxshadow.png);
	position: absolute;
	top: -3px;
    left: -4px;
    opacity: 0;
    filter: Alpha(opacity=0);
    transition: .3s all ease;
}
.xydt-content .picScroll-left .bd ul li:hover .boxshadow{
	opacity: 1;
	filter: Alpha(opacity=0);
}
.xydt-content .picScroll-left .bd ul li a{
	display: block;
	padding: 15px 43px 0 27px;
}
.xydt-content .picScroll-left .bd ul li .date{
	font-size: 18px;
	color: #505050;
	transition: .3s all ease;
}
.xydt-content .picScroll-left .bd ul li .years{
	font-size: 14px;
	color: #888888;
	margin-top: 5px;
	transition: .3s all ease;
}
.xydt-content .picScroll-left .bd ul li:hover .date,
.xydt-content .picScroll-left .bd ul li:hover .years,
.xydt-content .picScroll-left .bd ul li:hover .bt{
	color: #8e0000;
}
.xydt-content .picScroll-left .bd ul li .bt{
	font-size: 16px;
	color: #505050;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	margin-top: 10px;
	text-align: justify;
}
.xydt-content .picScroll-left .bd ul li .nr{
	line-height: 24px;
	color: #848484;
	height: 72px;
	overflow: hidden;
	text-align: justify;
	margin-top: 5px;
}
.xydt-content .picScroll-left .bd ul li .ljxq-btn{
	display: block;
	width: 92px;
	height: 22px;
	line-height: 22px;
	background: #c8c8c8;
	border-radius: 20px;
	color: #ffffff;
	text-indent: 17px;
	margin-top: 15px;
	position: relative;
	transition: .3s all ease;
}
.xydt-content .picScroll-left .bd ul li .ljxq-btn i{
	display: block;
	width: 8px;
	height: 3px;
	background: url(../images/xqjt1.png);
	position: absolute;
	top:10px;
	right: 14px;
}
.xydt-content .picScroll-left .bd ul li:hover .ljxq-btn{
	background: #8e0000;
}
/*底部*/
.footer{
	width: 100%;
	min-width: 1320px;
	height: 173px;
	background: #393b3d;
	overflow: hidden;
	text-align: center;
}
.footer-ul {
	display: inline-block;
	_display:inline;
	*display:inline;
	*zoom: 1;
	padding-top: 30px;
	margin-bottom: 20px;
}
.footer-ul li {
	width: 88px;
	position: relative;
	float: left;
}
.footer-ul li a{
	font-size: 14px;
	color: #939292;
	transition: .3s all ease;
}
.footer-ul li i{
	display: block;
	width: 1px;
	height: 11px;
	background: #6b6d7d;
	position: absolute;
	right: 0;
	top: 4px;
}
.footer p,
.footer p a{
	color: #6c6c6c;
	line-height: 24px;
	transition: .3s all ease;
}
.footer p a:hover{
	color: #FFFFFF;
}
/*党建工作*/
.zi-banner{
	width: 100%;
	min-width: 1320px;
	height: 494px;
	position: relative;
	overflow: hidden;
}
.zi-banner img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.left-nav{
	width: 224px;
	min-height: 200px;
	background: #848484;
	float: left;
	position: relative;
}
.left-nav .bt{
	width: 224px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 24px;
	color: #ffffff;
	background: #8b2121;
}
.leftnav-ul{
	*margin-top: 4px;
}
.leftnav-ul li{
	width: 100%;
	height: 55px;
	line-height: 55px;
	background: #848484;
	text-align: center;
	border-bottom: 1px solid rgba(255,255,255,0.08);
	transition: .3s all ease;
	*margin-top: -4px;
}
.leftnav-ul li a{
	display: block;
	border-left: 2px solid transparent;
	font-size: 14px;
	color: #ffffff;
	transition: .3s all ease;
}
.leftnav-ul li.on{
	background: #dcd080;
}
.leftnav-ul li.on a{
	border-left: 2px solid #8b2121;
	color: #8b2121;
	font-weight: bold;
}
.w960{
	width: 976px;
	background: #FFFFFF;
}
.current-content{
	height: 55px;
	background: #FAFAFA;
	border-bottom: 1px solid #f5f5f5;
}
.current-content ul{
	padding-left: 23px;
	line-height: 55px;
	
}
.current-content ul li,
.current-content ul li a,
.current-content ul li i{
	color: #8e8e8e;
}
.current-content ul li{
	float: left;
	margin-right: 5px;
}
.current-content ul li i{
	font-style: normal;
	margin-left: 5px;
}
.current-content ul li.lastli i{
	display: none;
}
.current-content ul li.lastli a{
	color: #8b2121;
}
.djgz-ul{
	width: 850px;
	margin: 0 auto;
	padding-top: 12px;
}
.djgz-ul li{
	width: 849px;
	height: 128px;
	border: 1px solid #e7e7e7;
	margin-top: 18px;
	position: relative;
}
.djgz-ul li i{
	display: block;
	width: 864px;
	height: 142px;
	background: url(../images/boxshadow-djgz.png);
	position: absolute;
	top: -7px;
	left: -8px;
	opacity: 0;
	filter: Alpha(opacity=0);
	transition: .3s all ease;
}
.djgz-ul li:hover i{
	opacity: 100;
	filter: Alpha(opacity=0);
}
.djgz-ul li a{
	display: block;
	height: 100%;
	z-index: 9;
	position: relative;
}
.djgz-ul li .date{
	width: 112px;
	padding-top: 40px;
	text-indent: 30px;
}
.djgz-ul li .date p{
	font-size: 18px;
	color: #505050;
	transition: .3s all ease;
}
.djgz-ul li:hover .date p,
.djgz-ul li:hover .date span{
	color: #8b2121;
}
.djgz-ul li .date span{
	display: block;
	color: #888888;
	font-size: 14px;
	margin-top: 2px;
	transition: .3s all ease;
}
.djgz-ul li .text{
	width: 720px;
	padding-top: 27px;
}
.djgz-ul li .text .bt{
	color: #505050;
	font-size: 16px;
	height: 21px;
	overflow: hidden;
}
.djgz-ul li .text .nr{
	line-height: 22px;
	height: 44px;
	overflow: hidden;
	color: #848484;
	margin-top: 5px;
	text-align: justify;
}
.pad-box{
	padding: 35px 63px;
}
.subnav li{
	width: 105px;
	float: left;
	margin-right: 40px;
	padding-bottom: 10px;
	position: relative;
	text-align: center;
}
.subnav li a{
	display: block;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	color: #505050;
	transition: .3s all ease;
}
.subnav li.on a{
	font-weight:bold;
	color: #8b2121;
}
.subnav li i{
	display: block;
	width: 7px;
	height: 4px;
	background: url(../images/szdw-arrow.png);
	position: absolute;
	left: 50%;
	margin-left: -3px;
	bottom: 0;
	opacity: 0;
	filter: Alpha(opacity=0);
	transition: .3s all ease;
}
.subnav li.on i{
	opacity: 1;
	filter: Alpha(opacity=100);
}
.szdw-ul {
	width: 883px;
	margin-left: -49px;
	max-height: 990px;
}
.szdw-ul li{
	width: 242px;
	height: 455px;
	margin-top: 40px;
	float: left;
	margin-left: 49px;
}
.szdw-ul li a{
	display: block;
}
.szdw-ul li .pic{
	width: 242px;
	height: 328px;
	overflow: hidden;
}
.szdw-ul li .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.szdw-ul li:hover .pic img{
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.szdw-ul li .text{
	padding-top: 17px;
}
.szdw-ul li .text .name{
	font-size: 16px;
	font-weight: bold;
	color: #373737;
	line-height: 20px;
	height: 20px;
	transition: .3s all ease;
}
.szdw-ul li:hover .text .name{
	color: #8b2121;
}
.szdw-ul li .text .bt{
	height: 20px;
}
.szdw-ul li .text .job{
	font-size: 14px;
	color: #373737;
	line-height: 20px;
	height: 20px;
}
.szdw-ul li .text .nr{
	color: #6c6c6c;
	font-size: 14px;
	line-height: 24px;
	height: 72px;
	overflow: hidden;
	text-align: justify;
	margin-top: 15px;
}
/*现任领导*/
.xrld-ul {
	margin-left: -48px;
}
.xrld-ul li {
	width: 242px;
	float: left;
	margin-left: 48px;
	margin-bottom: 20px;
}
.xrld-ul li .pic{
	width: 242px;
	height: 328px;
	overflow: hidden;
}
.xrld-ul li .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.xrld-ul li:hover .pic img{
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.xrld-ul li .text{
	padding-top: 15px ;
}
.xrld-ul li .name{
	font-size: 16px;
	color: #373737;
	font-weight: bold;
	text-align: center;
	transition: .3s all ease;
}
.xrld-ul li:hover .name{
	color: #8b2121;
}
.xrld-ul li .job{
	font-size: 14px;
	color: #373737;
	text-align: center;
	margin-top: 5px;
}
.xrld-ul li .nr{
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	color: #515050;
	height: 72px;
	overflow: hidden;
	margin-top: 10px;
}
.w960{
	min-height: 995px;
}
/*学院简介*/
.xyjj-detail{
	padding:30px 35px;
}
.xyjj-title{
	padding-bottom: 20px;
	border-bottom: 2px solid #d6d6d6;
}
.xyjj-title .bt{
	font-size: 24px;
	font-weight: bold;
	color: #2c2c2c;
	text-align: center;
	max-width: 90%;
	margin: 0 auto;
}
.xyjj-title .date{
	margin-top: 12px;
	text-align: center;
}
.xyjj-title .date span{
	color: #807f7f;
	margin: 0 8px;
}
.xyjj-nr{
	padding-top: 20px;
}

/*20181012 专业列表新加*/
.xrld-ul li .major{
	width: 242px;
	height: 160px;
	overflow: hidden;
}

.xrld-ul li .mnum{
	font-size: 14px;
	color: #373737;
	text-align: center;
	margin-top: 8px;
}

.xrld-ul .majorBox {
	width: 242px;
	float: left;
	margin-left: 48px;
	margin-bottom: 30px;
}

.mBig{
	padding:35px 63px 0px 63px;
}